@charset "utf-8";
/* CSS Document */

TABLE, TD, DIV, UL, LI, P {
	font-family:Arial, Helvetica, sans-serif;
}

#mainMenu {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:00693f;
	text-decoration:none;
	padding-left:5px;
	font-weight:bold;
}

#menuItem {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:00693f;
	text-decoration:none;
	font-weight:bold;
	letter-spacing:1px;
}

UL {
	padding-left:5px;
}
OPTION, SELECT {
	font-size:10px;
}

h4	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-bottom: 0px;
}

#menuList, LI {
	display:inline;
	padding-right:5px;
}

#yellowBox {
	text-align:center;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
}

#leftHomeCopy {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#leftHomeCopy1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#rightHomeCopy {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-bottom:15px;
	padding-left:12px;
}

#rightHomeCopy H4 {
	font-size:14px;
}

#greenBoxText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
}

.none {
	text-decoration:none;
	color:#FFF;
}

#topRightContact {
	font-family:Arial, Helvetica, sans-serif;	
	font-size:14px;
	font-weight:bold;
	margin-top:0px;
	text-align:right;
	padding:0px 15px 0px 0px;
	letter-spacing:2px;
}

.topRightContact1 {
	font-family:Arial, Helvetica, sans-serif;	
	font-size:14px;
	font-weight:bold;
	text-align:right;
	text-decoration:none;
	color:#000;
}

.text_position	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top: -10px;
}


#centerRightNews {
	font-family:Arial, Helvetica, sans-serif;	
	font-size:14px;
	font-weight:bold;
	margin-top:10px;
	text-align:center;
	color:#FFF;
	background-color:#006940;
	width: 199px;
	height:20px;
	padding-top:5px;
}

#statediv, #borediv, #citydiv, #zipdiv, #download, #countrydiv  {
	font-size:10px;
}

.rss-item {
	line-height:20px;
}

#centerRightContent {
	font-family:Arial, Helvetica, sans-serif;	
	font-size:12px;
	margin-top:0px;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
}

#centerRightContent A {
	color:#000;
	text-decoration:none;
}

#centerRightDate {
	font-family:Arial, Helvetica, sans-serif;	
	font-size:14px;
	font-weight:bold;
	margin-top:10px;
	text-align:center;
	color:00693f;
	padding-left:5px;
}

#searchBox {
	margin:0px 0 0 10px;
}

#searchButton {
	padding-left:4px;
	padding-top:4px;
}

#pscroller1{
width: 185px;
height: 3em;
}

#pscroller2{
width: 185px;
height: 3em;
}
#pscroller3{
width: 185px;
height: 3em;
}
#pscroller4{
width: 185px;
height: 3em;
}
#pscroller5{
width: 185px;
height: 3em;
}

.rsstitle A {
	font-size:12px;
}

.rssclass .rssdate{
color: #000;;
font-size: 95%;
}

.rssclass a{
text-decoration: none;
}

#alertLetters TD {
	font-size:10px;
}

#alertLetters A {
	font-size:10px;
}